

from Products.CMFCore import DirectoryView, utils

PROJECTNAME = "HTTPUniqueAuth"
SKIN_NAMES = ('skins/http_unique_auth',)

product_globals=globals()


for skin in SKIN_NAMES:
    DirectoryView.registerDirectory(skin, product_globals)

import UniqueAuthTool
from UniqueAuthTool import UniqueAuthTool

def initialize(context):


    ## Register the tools
    tools = (UniqueAuthTool, )
    utils.ToolInit(UniqueAuthTool.meta_type,
                   tools=tools,
                   product_name=PROJECTNAME,
                   icon=UniqueAuthTool.icon_file).initialize(context)
